@charset "utf-8";


@media (max-width: 700px) {

#mv {
    padding-left: 2.3%;
    padding-right: 2.3%;
    padding-top: 4.61%;
    position: relative;
}
.mv_naaya {
    width: 40%;
    position: absolute;
    right: 16px;
    top: 22.3%;
    z-index: 1001;
}

.fuwafuwa {
  animation: fuwafuwa 2.5s ease-in-out infinite;
}


@keyframes fuwafuwa {
  0%   { transform: translateY(0); }
  50%  { transform: translateY(-10px); }
  100% { transform: translateY(0); }
}


#mv_catch {
    display: flex;
    position: absolute;
    top: 12.3%;
    left: 10%;
    z-index: 1;
    color: #FFFFFF;
}
#mv_catch p {
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: 600;
    font-size: 32px;
    line-height: 1.4em;
}
#mv .slider {

}
#mv .slider.display_pc {
    display: none;
}
#mv .slider.display_sp {
    display: inherit;
}
.top_pickup {
    padding-top: 2.3%;
    background-image: url(../images/top_pickup_bg.png);
    background-repeat: repeat-x;
    background-position: center bottom;
    background-size: 100% auto;
    padding-bottom: 4.61%;
}
.pickup-slider {
    margin-top: 2.3%;
}

.pickup-slider .slick-slide {
	margin: 0 8px;
	border: 1px solid #ddd;
	border-radius: 8px;
	overflow: hidden;
	box-sizing: border-box;
}
/* トータル幅の調整（はみ出し防止） */
.pickup-slider .slick-list {
  margin: 0 -4px;
}
.pickup-slider img {
  border-radius: 8px;
}
.pickup-slider .slick-prev,
.pickup-slider .slick-next {
  border-radius: 50%;
  width: 32px;
  height: 32px;
	z-index: 1000;
}

.pickup-slider .slick-prev:before,
.pickup-slider .slick-next:before {
    color: hsla(0,0%,31%,0.59);         /* 黒矢印 */
    font-size: 32px;
    opacity: 1;
}
.top_news {
    padding-top: 3.84%;
}
.top_news .content_wrap {
    position: relative;
    padding-bottom: 24px;
}

.top_news .cont_h2 span {
    width: 32px;
}
.news-tabs_wrap {
  max-width: 960px;
  margin: 30px auto;
  font-family: "Hiragino Sans","Yu Gothic",sans-serif;
}

/* ラジオボタン非表示 */
.news-tabs_wrap input{
  display:none;
}

/* タブ並び */
.news-tabs_wrap .top_news_tabs{
    display: flex;
    list-style: none;
    padding: 0;
    gap: 6px;
    margin-left: 32px;
}

.news-tabs_wrap .top_news_tabs label{
    display: flex;
    color: #fff;
    font-weight: bold;
    cursor: pointer;
    width: 114px;
    height: 35px;
    background-position: left top;
    background-size: 100% auto;
    background-repeat: no-repeat;
    align-items: center;
    padding-left: 20px;
    line-height: 1em;
    padding-top: 2px;
}

/* お知らせ（通常） */
.news-tabs_wrap .top_news_tabs label[for="tab-news"]{
  background-image: url(../images/top_news_tab_news.png);
}

/* 採用情報（通常） */
.news-tabs_wrap .top_news_tabs label[for="tab-recruit"]{
  background-image: url(../images/top_news_tab_recruit.png);
}

/* ホバー */
.news-tabs_wrap .top_news_tabs label:hover{
  opacity:.85;
}

/* ▼ お知らせ：選択中 */
#tab-news:checked ~ .top_news_tabs label[for="tab-news"]{
  background-image: url(../images/top_news_tab_news_select.png);
  color: #f68b1f; /* オレンジ */
}

/* ▼ 採用情報：選択中 */
#tab-recruit:checked ~ .top_news_tabs  label[for="tab-recruit"]{
  background-image: url(../images/top_news_tab_recruit_select.png);
  color: #7ac943; /* グリーン */
}


/* ▼ コンテンツ枠 */
.top_news_tab-content {
    display: none;
    border: 0.108em solid #7ac943;
    border-radius: 8px;
    padding-top: 24px;
    padding-right: 24px;
    padding-left: 24px;
    padding-bottom: 32px;
    background-color: #fffcf2;
    margin-top: 0;
}

/* 表示切替 */
#tab-news:checked ~ #news,
#tab-recruit:checked ~ #recruit{
  display:block;
}

/* ▼ リスト */
.top_news_tab-content ul{
  list-style:none;
  padding:0;
  margin:0;
}

.top_news_tab-content li{
    padding-top: 8px;
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 8px;
    border-bottom: 1px dotted #ddd;
    display: flex;
    flex-wrap: wrap;
}

.top_news_tab-content li:last-child{
  border-bottom:none;
}


.top_news_title{
    text-decoration: none;
    font-weight: 500;
	font-family: "BIZ UDGothic", sans-serif;
}
.top_news_date{
    color: #DE004E;
    font-family: "BIZ UDGothic", sans-serif;
    font-size: 0.95em;
    font-weight: 600;
    margin-right: 24px;
	margin-bottom:8px;
}

#top_news_naaya {
    position: absolute;
    bottom: 0px;
    right: 24px;
    width: 88px;
}
.top_news_link_btn {
    margin-top: 16px;
}
.top_news_link_btn a {
    font-weight: 600;
    border-bottom: 0.08em solid #DA7800;
    padding-bottom: 10px;
    line-height: 1em;
    background-image: url(../images/arrow_l_green.svg);
    background-repeat: no-repeat;
    background-position: right top 4px;
    background-size: 20px auto;
    min-width: 136px;
    display: inline-block;
    color: #DA7800;
}


#top_about{
    margin-top: 0%;
    margin-bottom: 6.92%;
    background-image: url("../images/top_about_bg.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    padding-top: 72px;
    padding-bottom: 10%;
}
#top_about .cont_h2 span {
    width: 30px;
	margin-bottom: 8px;
}
#top_about .content_wrap{
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    background-image: url("../images/naaya_heart.png");
    background-position: left 6.15% bottom;
    background-size: 120px auto;
    background-repeat: no-repeat;
    padding-top: 8px;
    padding-bottom: 36.15%;
    margin-top: 16px;
    flex-direction: column;
}
#top_about_l{
    box-sizing: border-box;
    width: 100%;
    margin-bottom: 40px;
	
}
#top_about_l h3{
    color: #70a4ca;
    font-family: "Zen Maru Gothic", sans-serif;
    font-size: 22px;
    font-weight: 600;
    letter-spacing: 0.01em;
    line-height: 1.5em;
    margin-bottom: 8px;
}
#top_about_p{
    padding: 8px;
    margin-bottom: 8px;
}
#top_about_p p{
	line-height: 1.8em;
	font-weight: 500;
}
#top_about .link_btn{
	margin-left: auto;
}
#top_about_r{
    box-sizing: border-box;
    width: 100%;
}

/* YouTubeレスポンシブ対応 */
.youtube_wrap {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}

.youtube_wrap iframe {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  border: 0;
}


#top_movie{
	
}
#top_movie h2{
    font-family: "Zen Maru Gothic", sans-serif;
    text-align: center;
    font-size: 22px;
    font-weight: 600;
    letter-spacing: 0.024em;
    line-height: 1.4em;
    margin-bottom: 24px;
}
#top_movie_flex{
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    margin-bottom: 8px;
    flex-wrap: wrap;
}
#top_movie h3{
    /* [disabled]font-family: "Zen Maru Gothic", sans-serif; */
    font-weight: 600;
    line-height: 1.5em;
    margin-top: 16px;
}
.top_movie_each{
    box-sizing: border-box;
    width: 100%;
    margin-bottom: 40px;
}
.top_movie_each iframe{
	border-radius: 8px;
}
#top_movie .link_btn{
	margin-right: auto;
	margin-left: auto;
}


#top_service{
    margin-top: 0%;
    margin-bottom: 9.23%;
    background-image: url("../images/top_service_bg.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right center;
    padding-top: 20%;
    padding-bottom: 80px;
    z-index: 1;
}
#top_service .content_wrap{
    display: flex;
    justify-content: space-between;
    flex-direction: column-reverse;
}
#top_service h2{
    font-family: "Zen Maru Gothic", sans-serif;
    text-align: left;
    font-size: 24px;
    font-weight: 500;
    letter-spacing: 0.05em;
    display: flex;
    align-items: center;
    margin-bottom: 16px;
}
#top_service h2 span{
	display: block;
	width: 48px;
	margin-right: 10px;
	z-index: 2;
	fill-opacity: 1;
	margin-top: 4px;
}
#top_service h2 span img{
	vertical-align: text-top;
}
#top_service_l{
    width: 100%;
    margin-bottom: 24px;
}
#top_service_p{
    padding-bottom: 24px;
}
#top_service_p p{
    line-height: 1.8em;
    font-weight: 500;
}
#top_service_r{
    width: 100%;
    margin-bottom: 24px;
}
#top_service .link_btn{
	margin-left: auto;
}

#top_3cont{
    padding-bottom: 10%;
}
.top_3cont_each{
    margin-left: 6.15%;
    position: static;
    margin-bottom: 10%;
}
.top_3cont_img {
    width: 93.07%;
}
.top_3cont_btn{
    box-sizing: border-box;
    position: static;
    width: 93.07%;
    background-color: #FFFFFF;
    border-radius: 10px;
    right: 0px;
    top: auto;
    bottom: 0px;
}
.top_3cont_btn a{
	box-sizing: border-box;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-top: 4.61%;
	padding-bottom: 4.61%;
	background-color: #FFFFFF;
	border-radius: 10px;
}
.top_3cont_btn_l{
    box-sizing: border-box;
    width: 90%;
}
.top_3cont_each h2{
    box-sizing: border-box;
    font-family: "Zen Maru Gothic", sans-serif;
    font-size: 22px;
    font-weight: 500;
    letter-spacing: 0.04em;
    display: flex;
    align-items: center;
    margin-bottom: 8px;
    padding-left: 24px;
    line-height: 1.3em;
}
.top_3cont_each h2 span{
	box-sizing: border-box;
	display: block;
    width: 28px;
    margin-right: 16px;
}
.top_3cont_each.reverse {
    margin-left: 0px;
    margin-right: 6.15%;
}
.top_3cont_each.reverse .top_3cont_img {
    margin-left: auto;
}
.top_3cont_each.reverse .top_3cont_btn{
    left: 0px;
    background-color: #FFFFFF;
    border-radius: 10px;
    padding-right: 0px;
    margin-left: auto;
    position: static;
}
.top_3cont_each.reverse .top_3cont_btn a{
	border-radius: 10px;
	flex-direction: row-reverse;
}
.top_3cont_each.reverse h2{
	padding-left: 0;
}
.top_3cont_each h2 span img{
	    vertical-align: baseline;
}
.top_3cont_p{
    padding-left: 12px;
}
.top_3cont_p p{
    line-height: 1.6em;
    font-weight: 500;
}
.top_3cont_each.reverse .top_3cont_p{
    padding-left: 12px;
}
.top_3cont_each h3{
    display: flex;
    justify-content: space-between;
    margin-bottom: 8px;
}
.top_3cont_each h3 img{
	width: 20px;
}
.top_3cont_btn_r{
    font-family: "Zen Maru Gothic", sans-serif;
    box-sizing: border-box;
    /*	width: 6.15%;*/
    writing-mode: vertical-lr;
    transform: scale(-1, -1);
    padding-left: 8px;
    color: #d95650;
    line-height: 1em;
    font-weight: 500;
    font-size: 18px;
    letter-spacing: 0.056em;
}
.top_3cont_each.reverse h3{
    margin-right: 8px;
}
.top_3cont_each h3 span{
    display: block;
    /* ここで半透明オーバーレイ＋背景画像 */
    background-image:
        linear-gradient(rgba(0,0,0,0.2), rgba(0,0,0,0.2)),
        url("../images/top_3cont_copy_bg_red.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    width: 83.07%;
    color: #FFFFFF;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 12px;
    font-family: "Zen Maru Gothic", sans-serif;
    font-size: 17px;
    font-weight: 500;
    letter-spacing: 0.008em;
    line-height: 1.5em;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
}
	
	
	
	
.top_3cont_each:nth-child(2) h3 span {
  color: #fff;

  background-image:
    linear-gradient(rgba(0,0,0,0.2), rgba(0,0,0,0.2)),
    url(../images/top_3cont_copy_bg_blue.png);

  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
	
.top_3cont_each:nth-child(3) h3 span {
  display: inline-block;
  color: #fff;

  background-image:
    linear-gradient(rgba(0,0,0,0.2), rgba(0,0,0,0.2)),
    url("../images/top_3cont_copy_bg_green.png");

  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

/* .top_3cont_each:nth-child(3) h3 span{
	background-image: url("../images/top_3cont_copy_bg_green.png");
}
	 */

	
/* .top_3cont_each:nth-child(2) h3 span{
    background-image: url(../images/top_3cont_copy_bg_blue.png);
    width: 90%;
    margin-right: 8px;
} */
	
	
	
.top_3cont_each.reverse .top_3cont_btn_r{
    padding-left: 0;
    padding-right: 8px;
}
.top_3cont_each:nth-child(3) .top_3cont_btn_r{
	color: #53a4aa;
}
.top_3cont_each:nth-child(2) .top_3cont_btn_r{
    color: #53a4aa;
}


#foot_search{
    background-image: url("../images/top_search_bg.png"),url(../images/tree_bird_cloud.png);
    background-repeat: no-repeat;
    background-position: center top 40px,center top;
    background-size: cover,110% auto;
    padding-top: 72px;
    padding-bottom: 72px;
}
#foot_search .content_wrap{
	    
}
#foot_search h2{
	color: #FFFFFF;
}
#foot_search h2 span{
    width: 24px;
    margin-bottom: 4px;
}
#foot_search_catch{
    margin-top: 3.07%;
    font-family: "Zen Maru Gothic", sans-serif;
    font-size: 17px;
    line-height: 1.6em;
    font-weight: 500;
    text-align: center;
    color: #FFFFFF;
    text-shadow: 0px 0px 8px #6D6D6D;
}
#foot_search_flex{
    display: flex;
    flex-wrap: wrap;
    margin-top: 9.23%;
}
.foot_search_each{
    width: 100%;
    margin-right: 0%;
    display: flex;
    flex-direction: column;
    margin-bottom: 6.15%;
}
.foot_search_each:last-child{
	margin-right: 0;
}
.foot_search_each_head{
	margin-right: auto;
	margin-left: auto;
	width: 152px;
	background-image: url("../images/search_semicircle.svg");
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 152px;
	padding: 16px;
	padding-bottom: 0;
}
.foot_search_each_head img{
    display: block;
    width: 24px;
    margin-right: auto;
    margin-left: auto;
}
.foot_search_each_in{
    /* [disabled]margin-top: -4px; */
    background-color: #FFFFFF;
    padding-top: 24px;
    padding-right: 7.69%;
    padding-left: 7.69%;
    padding-bottom: 24px;
    padding-top: 8px;
    border-radius: 10px;
    /* [disabled]display: flex; */
    height: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    /* [disabled]flex-direction: column; */
}
.foot_search_each h3{
    font-family: "Zen Maru Gothic", sans-serif;
    text-align: center;
    font-size: 20px;
    line-height: 1em;
    font-weight: 500;
    color: #9f8c7a;
    margin-bottom: 20px;
}
.foot_search_each:nth-child(2) h3{
	color: #509ea4;
}
.foot_search_each:nth-child(3) h3{
	color: #906fa1;
}
.foot_search_each ul{
	display: flex;
	flex-wrap: wrap;
}
.foot_search_each ul li{
    width: 100%;
    margin-bottom: 12px;
    color: #FFFFFF;
    line-height: 1.3em;
    font-weight: 600;
    text-align: center;
    font-size: 1.05rem;
}

.foot_search_each ul li a{
    width: 100%;
    background-color: #857260;
    padding-top: 10px;
    padding-right: 6px;
    padding-left: 6px;
    padding-bottom: 10px;
    border-radius: 48px;
    box-sizing: border-box;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.foot_search_each:nth-child(2) li{
	    width: 48.46%;
	margin-right: 3.08%;
}

.foot_search_each:nth-child(2) li:nth-child(2n){
	margin-right: 0;
}
.foot_search_each:nth-child(2) li a{
	background-color: #428085;	
}

.foot_search_each:nth-child(3) li{
    width: 31.28%;
    margin-right: 3.07%;
}
.foot_search_each:nth-child(3) ul li:nth-child(3n){
	margin-right: 0%;
}
.foot_search_each:nth-child(3) li a{
	bbackground-color: #8B689C;
}


#sitemap{
    margin-top: 6.92%;
    display: none;
}
#sitemap h2{
	font-family: "Zen Maru Gothic", sans-serif;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 0.016em;
	line-height: 1em;
	border-bottom: 4px solid #77a5c7;
	padding-bottom: 6px;
	margin-bottom: 12px;
}
#sitemap h2 a{
	display: block;
}
#sitemap_1{
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 3.07%;
}
#sitemap_1 .site_each{
	width: 23.07%;
	margin-right: 2.5733%;
}
/*
#sitemap_1 .site_each:nth-child(3) {
	width: 46.15%;
}
*/
#sitemap_1 .site_each:last-child{
	margin-right: 0;
}
#sitemap_1 .site_each:nth-child(2) h2{
	border-bottom: 4px solid #e78e9e;
}
#sitemap_1 .site_each:nth-child(3) h2{
	border-bottom: 4px solid #fabc51;
}
#sitemap_1 .site_each ul{
	
}
#sitemap_1 .site_each ul li{
	font-size: 15px;
	line-height: 1.5em;
	font-weight: 500;
	margin-bottom: 8px;
}
#sitemap_1 .site_each ul li a{
	display: block;
}


#sitemap_2{
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 3.84%;
	position: relative;
}
#sitemap_2::after{
	position: absolute;
    content: "";
    background-image: url("../images/naaya_run.png");
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 65.38% auto;
    bottom: -12.3%;
    left: 0;
    width: 160px;
    height: 100%;
}
#sitemap_2 .site_each{
	width: 23.07%;
	margin-right: 2.5733%;
}
#sitemap_2 .site_each:last-child{
	margin-right: 0;
}
#sitemap_2 .site_each:nth-child(1) h2{
	border-bottom: 4px solid #cedb97;
}
#sitemap_2 .site_each:nth-child(2) h2{
	border-bottom: 4px solid #b3a098;
}
#sitemap_2 .site_each:nth-child(3) h2{
	border-bottom: 4px solid #95c0cc;
}
#sitemap_2 .site_each:nth-child(4) h2{
	border-bottom: 4px solid #906fa1;
}
#sitemap_2 .site_each ul li{
	font-size: 14px;
	line-height: 1.4em;
	font-weight: 500;
	margin-bottom: 8px;
}
#sitemap_2 .site_each ul li a{
	display: block;
}
#sitemap_2 .site_each:nth-child(3) ul{
	display: flex;
	flex-wrap: wrap;
}
#sitemap_2 .site_each:nth-child(3) ul li{
	width: 48.46%;
	margin-right: 3.08%;
}
#sitemap_2 .site_each:nth-child(3) ul li:nth-child(2n){
	margin-right: 0;
}
#sitemap_2 .site_each:nth-child(4) ul{
	display: flex;
	flex-wrap: wrap;
}
#sitemap_2 .site_each:nth-child(4) ul li{
	width: 30.76%;
	margin-right: 3.86%;
}
#sitemap_2 .site_each:nth-child(4) ul li:nth-child(3n){
	margin-right: 0;
}

}
